{
	"101000612_0": "\"Haaaaah!\"",
	"101000612_1": "\"Hmph!\"",
	"101000612_2": "(She deflected that?! Well then... My sword still works just fine!)",
	"101000612_3": "\"I'm not done yet!\"",
	"101000612_4": "\"Oho?\"",
	"101000612_5": "(Wha... She stopped my sword?!)",
	"101000612_6": "\"Haaaaah!\"",
	"101000612_7": "\"Agh...\"",
	"101000612_8": "(Is this what a fully complete relic is capable of?!)",
	"101000612_9": "\"Don't mistake this for being the power of Nehushtan. I've got plenty more where that came from!\"",
	"101000612_10": "\"Tsubasa-san!\"",
	"101000612_11": "(I have to do something. I know I'm not Kanade-san... but I have to help Tsubasa-san!)",
	"101000612_12": "\"I didn't ask for you to get involved. Here, these guys can keep you busy.\"",
	"101000612_13": "\"The Noise... they're being controlled. But how?!\"",
	"101000612_14": "\"By the power of Solomon's Cane. Now run along small fry. I'm sure these guys are more your level!\""
}